Page MenuHomePhabricator

Replace userTalk icon with speechBubbles icon
Closed, ResolvedPublic

Description

To make the icon more logical and less distracting, replace userTalk with speechBubbles in WikimediaApiPortalTemplate.php

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2020, 9:28 PM
apaskulin triaged this task as High priority.Aug 18 2020, 8:57 PM
apaskulin closed this task as Resolved.Aug 19 2020, 12:13 AM
apaskulin reopened this task as Open.

Accidentally resolved this :\

Change 621288 had a related patch set uploaded (by Alex Paskulin; owner: Alex Paskulin):
[mediawiki/skins/WikimediaApiPortal@master] user interface: Change icon to speechBubbles

https://gerrit.wikimedia.org/r/621288

Change 621288 merged by jenkins-bot:
[mediawiki/skins/WikimediaApiPortal@master] user interface: Change icon to speechBubbles

https://gerrit.wikimedia.org/r/621288

apaskulin closed this task as Resolved.Aug 24 2020, 4:16 PM

Deployed and confirmed!